/* もっと見るボタン
--------------------------------------------- */

.fs-top-link-btn_202209 {
  font-size: 12px;
  line-height: 1.1;
  letter-spacing: 0.02em;
  display: block;
  max-width: 250px;
  width: calc(100% - 30px);
  margin: 15px auto 70px;
  padding: 15px 0;
  background-color: #fff;
  text-decoration: none;
  color: inherit;
  text-align: center;
  border: 1px solid #1f2e55;
}

.fs-top-link-btn_202209:hover{
    background-color:#1f2e55;
    color: #FFFFFF;
}

/* 画像フリックのサイズ指定
--------------------------------------------- */

/* --- fs-c-productCarouselMainImage for PC --- */
@media screen and (min-width: 960px) {
  .fs-c-breadcrumb li:last-child {
    width: 30em;
  }
  .fs-c-productCarouselMainImage .fs-c-productCarouselMainImage__image > img {
    max-width: 100%;
    margin: 0 auto;
  }
  .fs-c-productCarouselMainImage .fs-c-slick .slick-slide {
    width: 548px;
  }
  .fs-c-productCarouselMainImage .fs-c-productCarouselMainImage__thumbnailList {
    flex-wrap: wrap;
    overflow-x: auto;
  }
  table.customer-servic-stage {
    width: auto;
    max-width: 100%;
  }
  table.customer-servic-stage thead {
    display: table-header-group;
  }
  table.customer-servic-stage tbody th,
  table.customer-servic-stage tbody td {
    display: table-cell;
    border: solid 1px #b2b2b2;
  }
  table.customer-servic-stage tbody td {
    padding-left: 8px;
  }
  table.customer-servic-stage tbody td:before {
    display: none;
  }
  table.shipping-price {
    width: auto;
    max-width: 100%;
    margin: 0 0 24px 0;
  }
  table.shipping-price thead {
    display: table-header-group;
  }
  table.shipping-price tbody th,
  table.shipping-price tbody td {
    display: table-cell;
    border: solid 1px #b2b2b2;
  }
  table.shipping-price tbody td {
    padding-left: 8px;
    text-align: right;
  }
  table.shipping-price tbody td:before {
    display: none;
  }
}

/* 20260119 見出しタグ<h1>の設定 */
.scn-heading-area {
    display: flex;
    justify-content: center;
}

/* 20260325 フッターメニューの追加 */
.scn-footerNavigation{
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 0px 16px;
    margin: 0px auto;
    max-width: 1216px;
}
@media screen and (min-width: 768px) {
    .scn-footerNavigation {
        grid-template-columns: 2fr 1fr 1fr;
    }
}

.scn-flink-container{
    padding:8px 0px;
}
.scn-flink-container .fs-p-footerNavigationItem__title a{
    text-decoration: none;
}
.scn-footerNavigationItem_box{
    display:flex;
}
.scn-footerNavigationItem_box .scn-f-linkbox{
    width:50%;
}
.scn-f-linkbox ul{
    margin:0;
    padding:0;
}
.scn-f-linkbox ul li{
    display:block;
}
.scn-f-linkbox ul li a {
    position: relative;
    display: block;
    margin:-8px;
    padding:10px 8px;
    text-decoration: none;
}
.scn-f-linkbox ul li a::after {
    font-family: "fs-icon" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e90c";
    font-size: 2.2rem;
    font-weight: 700;
    position: absolute;
    height: 2.2rem;
    top: 0;
    right: 12px;
    bottom: 0;
    margin: auto 0;
}
@media screen and (min-width: 768px) {
    .scn-f-linkbox ul li a {
        margin:0;
    }
    .scn-f-linkbox ul li a::after {
        content: "";
    }
}
.scn-heading {
    font-size: clamp(20px, 1.6vw, 28px);
}